0

I'm trying to install wpasupplicant 2.1 because I'm having some problems with 2.4 . I tried:

sudo apt-get install wpasupplicant=2.1-0ubuntu7

But that wpasupplicant version cannot be found. I found the archives and downloaded manually wpa_supplicant-2.1.tar.gz. How would I go about installing it though? I couldn't find any comprehensible instructions online and am newbie.

1
0

You can install by typing:

sudo apt-get install wpasupplicant

Download the wpasupplicant from here:

Do the required changes in .config

install wpa_supplicant by:

 #make && make install

Configuration

Set wpa_supplicant.conf to the following:

More Detail here:

3
  • I believe that sudo apt-get install wpasupplicant simply installs the latest version from the Ubuntu repositories. It does not compile the tar.gz. – chili555 Mar 12 '16 at 14:22
  • Given link for Tar file and it can be compile read first properly before giving downvote. – Ramesh Chand Mar 13 '16 at 5:18
  • Does or does not the command sudo apt-get install wpasupplicant simply install the latest version, not 2.1, from the repos? That is not what he is trying to accomplish. That is what he is trying to overcome. Please see: paste.ubuntu.com/15372885 – chili555 Mar 13 '16 at 13:42

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.